Make the module inline with the version
[cloudstack-go.git] / go.mod
Reading blob failed.